---
title: "Why Does Everything Suck"
date: 2020-07-26T23:26:52-04:00
draft: true
---

(In which I argue that not everything sucks.)

TODO institutions are pushed right up until their point of failure. So, there's never going to be a long-lived institution that works perfectly -- "Peter principle"
